Error message after update to Appointments+ Version 1.5

After update to Appointments+ Version 1.5 I get the following message at the bottom of my website:
"Notice: Undefined index: page_id in /home/content/53/9597353/html/wp-content/plugins/appointments/includes/widgets.php on line 212"